﻿@model string;

@if (User.Identity.IsAuthenticated && User.IsInRole("Admin"))
{
    <div style="position: fixed; right: 25px; bottom: 25px;" class="text-white">
    <a asp-controller="@Model" asp-action="Create" class="btn btn-success">
        <i class="bi bi-plus-circle"></i> Add New
    </a>
</div>
}
